Security Lab

Множественные уязвимости в Advanced Access Manager plugin for WordPress

Дата публикации:20.08.2020
Дата изменения:21.08.2020
Всего просмотров:810
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Advanced Access Manager
Уязвимые версии: Advanced Access Manager версии 6.6.1, 6.6.0, 6.5.4, 6.5.3, 6.5.2, 6.5.1, 6.5.0, 6.4.3, 6.4.2, 6.4.1, 6.4.0, 6.3.3, 6.3.2, 6.3.1, 6.3.0, 6.2.2, 6.2.1, 6.2.0, 6.1.1, 6.1.0, 6.0.5, 6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0.0, 6.0.0-beta.3, 6.0.0-beta.2, 6.0.0-beta.1, 5.11, 6.0.0-alpha.2, 6.0.0-alpha.1, 5.10, 5.9.9.1, 5.9.9, 5.9.8.1, 5.9.8, 5.9.7.3, 5.9.7.2, 5.9.7.1, 5.9.7, 5.9.6.3, 5.9.6.2, 5.9.6.1, 5.9.6, 5.9.5, 5.9.4, 5.9.3, 5.9.2.1, 5.9.2, 5.9.1.1, 5.9.1, 5.9, 5.8.3, 5.8.2, 5.8.1, 5.8, 5.7.3, 5.7.2, 5.7.1, 5.7, 5.6.1.1, 5.6.1, 5.6, 5.5.2, 5.5.1, 5.5, 5.4.3.2, 5.4.3.1, 5.4.3, 5.4.2, 5.4.1, 5.4, 5.3.5, 5.3.4, 5.3.3, 5.3.2, 5.3.1, 5.3, 5.2.7, 5.2.6, 5.2.5, 5.2.1, 5.2, 5.1.1, 5.0.8, 5.0.7, 5.0.6, 5.0.5, 5.0.4, 5.0.3, 5.0.2, 5.0.1, 5.0, 4.9.5.2, 4.9.5.1, 4.9.5, 4.9.4, 4.9.3, 4.9.2, 4.9.1, 4.9, 4.8.1, 4.8, 4.7.6, 4.7.5, 4.7.2, 4.7.1, 4.7, 4.6.2, 4.6.1, 4.6, 4.5, 4.4.1, 4.4, 4.3.1, 4.3, 4.2, 4.1.1, 4.1, 4.0.1, 4.0, 3.9.5.1, 3.9.5, 3.9.3, 3.9.2, 3.9.1, 3.9, 3.8.3, 3.8.2, 3.8.1, 3.8, 3.7.6, 3.7.5, 3.7.1, 3.7, 3.6.1, 3.6, 3.5, 3.4.2, 3.4.1, 3.4, 3.3, 3.2.3, 3.2.2, 3.2.1, 3.2, 3.1.5, 3.1.4, 3.1.3.1, 3.1.3, 3.1.2, 3.1.1, 3.1, 3.0, 2.0, 1.0
Описание:

Множественные уязвимости в Advanced Access Manager plugin for WordPress

URL производителя: https://profiles.wordpress.org/vasyltech
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020082020